#!/usr/bin/env ruby
# 第1問
# 次のプログラムは、整数を入力させてそれが偶数（2で割り切れる数）か
# 判定するものですが、間違えているので動きません。
# これを ~/Ruby/debug-j2326-1.rb という名前で作成し、
# 間違っている部分を修正してください。	

plint "数を入れてね: "
kazu = gets.to-i
if kazu /2= 0
  plint "偶数だよ!"
end
